Subject: Electronic Glycosciences Conference

From: [email-masked] (Jerry Thomas)
Date: Tue, 20 Jun 1995 15:27:51 +0100 (WDT)

Dear Colleagues,

The First Electronic Glycoscience Conference (EGC-1) will be held on 
the Internet from Sept 18 - Oct 13, 1995.  This international conference 
will cover a broad range of disciplines related to carbohydrate and 
glycoconjugate molecules including chemical, physical, biological and 
medical areas using theoretical, experimental and computational approaches.

I am organizing the section on Molecular Modeling, Design and Informatics.
If you think you might be interested in participating in this 'virtual'
conference, please contact me or view the full meeting announcement
by gopher <gophher.bio.net:70/0R8963-19966-/GLYCOSCI/9503>.

Thanks for reading this message.

Jerry Thomas
[email-masked]